AVG-2470 log

Package tomcat9
Status Fixed
Severity High
Type denial of service
Affected 9.0.53-1
Fixed 9.0.54-1
Current 9.0.69-1 [extra]
Ticket None
Created Thu Oct 14 21:16:42 2021
Issue Severity Remote Type Description
CVE-2021-42340 High Yes Denial of service
A security issue has been found in Apache Tomcat before versions 10.0.12, 9.0.54 and 8.5.72. The fix for bug 63362 introduced a memory leak. The object...